package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MgvAllViewTriggers;
import com.qsoft.rs.sincoar.dto.MgvAllViewTriggersDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MgvAllViewTriggersMapper {

    MgvAllViewTriggersMapper INSTANCE = Mappers.getMapper(MgvAllViewTriggersMapper.class);

    MgvAllViewTriggers getEntidad(MgvAllViewTriggersDTO mgvAllViewTriggers);

    MgvAllViewTriggersDTO getDto(MgvAllViewTriggers mgvAllViewTriggers);

}